package com.bonus.canteen.core.order.web.vo;

public class OrderRefundWaitNumVO {
   private Long waitNum;

   public static OrderRefundWaitNumVO of(Long waitNum) {
      OrderRefundWaitNumVO vo = new OrderRefundWaitNumVO();
      vo.setWaitNum(waitNum);
      return vo;
   }

   public Long getWaitNum() {
      return this.waitNum;
   }

   public void setWaitNum(final Long waitNum) {
      this.waitNum = waitNum;
   }

}
